{% extends "base.html" %}

{% block title %}Page not found{% endblock title %}

{% block lang_redirect %}{% endblock lang_redirect %}

{% block content %}
<section>

    <h1>This page could not be found!</h1>

    <p>We are sorry. But the page you are looking for is not available.</p>

    <p><a href="{{ site.base_url }}/">Apps for GNOME overview.</a></p>

</section>
{% endblock content %}
